<?php if(!defined("C_URL")) die('Can`t access file directly!'); 
############################################################
# \-\-\-\-\-\-\     AzDG  - S C R I P T S    /-/-/-/-/-/-/ #
############################################################
# AzDGDatingLite          Version 2.0.5                    #
# Written by              AzDG (support@azdg.com)          #
# Created 03/01/03        Last Modified 20/03/03           #
# Scripts Home:           http://www.azdg.com              #
############################################################
# Template Name           Love                             #
# Author                  AzDG <support@azdg.com>          #
############################################################
# File name               config.php                       #
# File purpose            Config for love template         #
# File created by         AzDG <support@azdg.com>          #
############################################################
###### Templates 
## 
### Colors and Borders
define('COLOR1','#E5E5E5'); // Color for add form, search, email and other
define('COLOR2','#E5E5E5'); //   
define('COLOR3','#E5E5E5'); // 
define('COLOR4','#DBDBDB'); // 
define('COLORH','#73ACD4'); // Head color
define('C_BORDER','2'); // Table border (external)
define('C_IBORDER','1'); // Table border (internal)
define('C_BWIDTH','100%'); // Table width (Big width) 
define('C_WIDTHL','189'); // Table width left 
define('C_WIDTHC','360'); // Table width center 
define('C_WIDTHR','189'); // Table width right 
define('C_WIDTH','500'); // Table width (Medium forms) 
define('C_SWIDTH','350'); // Table width (Small forms) 
define('C_ALIGN','right'); // Align td
define('C_CELLP','5'); // Table CellPadding
define('C_TBCOLOR','#2A84BF'); // Table border color
define('C_GRAPHIC','250'); // Graphic max width
define('C_WIN_WIDTH','600'); // Window width (bad profile, add to bedroom)
define('C_WIN_HEIGHT','500'); // Window height 
define('C_IMG_BRDR','0'); // Image Border 

### Error and succesfull messages templates
define('C_ETOP','<br><center><Table Border=2 CellSpacing=1 CellPadding=4 bordercolor=#2A84BF width=100%><Tr><Td Width=90% align=center class=head bgcolor='.COLOR1.'><br>');

define('C_EBOT','<br><input class=button type=button OnClick=\'history.back()\' value=<<<<<><br></Td></Tr></table><br></center>');

define('C_SBOT','</Td></Tr></table><hr SIZE=2 color=#CCCCCC NOSHADE></center>');



?>